element_rect {ggplot2} | R Documentation

## Theme element: rectangle.

### Description

Most often used for backgrounds and borders.

### Usage

    element_rect(fill = NULL, colour = NULL, size = NULL, linetype = NULL,
      color = NULL)

### Arguments

`fill` | fill colour
`colour` | border colour
`size` | border size
`linetype` | border linetype
`color` | an alias for `colour`

[Package ggplot2 version 2.1.0 Index]